package com.dev.swms.server.action.formatter;

import java.util.List;

import com.dev.energy.server.format.Formatter;

public class ContractCodeFormatter implements Formatter{
	public String format(String property, Object code, List origenData,
			String referenceModel, String locale) {
		
		String des=origenData.get(9).toString();
		if(!des.equals("-")){
			return "<div style='background-color:#66b3ff' >" + code + "</div>";
		}else{
			return code.toString();
		}
	}
}
